Bug 1004931 - Have to type in a root password in the second hub
Have to type in a root password in the second hub
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Shea
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 14:56 EDT by Ryan Lerch
Modified: 2014-01-30 17:12 EST (History)
7 users (show)

See Also:
Fixed In Version: anaconda-20.23-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-30 17:12:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Lerch 2013-09-05 14:56:46 EDT
Description of problem:
Once clicking on the Root Password item in the second hub, there is no way to exit the root password spoke without setting a root password.

Not sure if that is a usecase we want to cover, but i accidentally went into the root password spoke, then was force to set a root password, when i really didn't want to. (was going to just create a sudoed user in the user creation spoke)
Comment 1 Fedora Update System 2013-10-08 19:37:57 EDT
anaconda-20.23-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/anaconda-20.23-1.fc20
Comment 2 Fedora Update System 2013-10-10 10:39:22 EDT
Package pykickstart-1.99.42-1.fc20, anaconda-20.23-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pykickstart-1.99.42-1.fc20 anaconda-20.23-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18714/pykickstart-1.99.42-1.fc20,anaconda-20.23-1.fc20
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.